@font-face {
    font-family: 'NanumSquareNeo';
	font-weight: 300;
	src: url(NanumSquareNeoTTF-aLt.eot);
    src: url(NanumSquareNeoTTF-aLt.eot?#iefix) format("embedded-opentype"), url(NanumSquareNeoTTF-aLt.woff) format("woff"), url(NanumSquareNeoTTF-aLt.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeo';
	font-weight: 400;
	src: url(NanumSquareNeoTTF-bRg.eot);
    src: url(NanumSquareNeoTTF-bRg.eot?#iefix) format("embedded-opentype"), url(NanumSquareNeoTTF-bRg.woff) format("woff"), url(NanumSquareNeoTTF-bRg.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeo';
	font-weight: 700;
	src: url(NanumSquareNeoTTF-cBd.eot);
    src: url(NanumSquareNeoTTF-cBd.eot?#iefix) format("embedded-opentype"), url(NanumSquareNeoTTF-cBd.woff) format("woff"), url(NanumSquareNeoTTF-cBd.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeo';
	font-weight: 800;
	src: url(NanumSquareNeoTTF-dEb.eot);
    src: url(NanumSquareNeoTTF-dEb.eot?#iefix) format("embedded-opentype"), url(NanumSquareNeoTTF-dEb.woff) format("woff"), url(NanumSquareNeoTTF-dEb.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeo';
	font-weight: 900;
    src: url(NanumSquareNeoTTF-eHv.eot);
    src: url(NanumSquareNeoTTF-eHv.eot?#iefix) format("embedded-opentype"), url(NanumSquareNeoTTF-eHv.woff) format("woff"), url(NanumSquareNeoTTF-eHv.ttf) format("truetype");
}